# SplDoublyLinkedList::unshift

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

SplDoublyLinkedList::unshift — Prepends the doubly linked list with an element

### 说明

public SplDoublyLinkedList::unshift(mixed `$value`): void

Prepends `value` at the beginning of the doubly linked list.

### 参数

`value`

  The value to unshift.

### 返回值

没有返回值。

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open